/**************** Customizable Section ******************
/** Make sure you have the right path in all of these applications

"GE_FULL","LOAD;RREarth_Full.skin||GE_EMBED"
"LOAD_RRCONFIG", "LOAD;Generic.skin;RUN;C:\Program Files\Road Runner\RRConfig.exe;RRConfig;RRConfig;"
/"DVD","LOAD;External_DVD.skin;RUN;$mpcpath$;Media Player Classic"
"SORTPL_RANDOM","ACTIVATE;Playlist Editor||SENDKEY;^+r||RELOADLIST"
"SORTPL_REVERSE","ACTIVATE;Playlist Editor||SENDKEY;^r||RELOADLIST"
"SORTPL_ABC","ACTIVATE;Playlist Editor||SENDKEY;^+1||RELOADLIST"

/** Path to iGuidance and iG specific setting.
"iG_Fullscreen","LOAD;external_gps_full.skin;$gpsname$;$gpspath$;$gpsname$"
"iGuidance_GPS","LOAD;external_gps.skin;$gpsname$;$gpspath$;$gpsname$"

"iG_ESC","SENDKEY;{ESC}"
"iG_DES","SENDKEY;%{f}{e}"
"iG_GPS_Info","SENDKEY;{G}"
"iG_RouteList","SENDKEY;{R}"
"iG_Trip", "SENDKEY;%{v}{t}"
"iG_3D","SENDKEY;3"
"iG_Address","RUN;$SKINPATH$IGScripts\Address.exe; iGuidance"
"iG_Fav","RUN;$SKINPATH$IGScripts\Favorites.exe; iGuidance"
"iG_Recent","RUN;$SKINPATH$IGScripts\Recent.exe; iGuidance"
"iG_Intersect","RUN;$SKINPATH$IGScripts\Intersection.exe; iGuidance"
"iG_Home","RUN;$SKINPATH$IGScripts\Home.exe; iGuidance"
"iG_POI","RUN;$SKINPATH$IGScripts\PointOfInterest.exe; iGuidance"
"iG_POI_Toggle","SENDKEY;P"
"iG_CancelRoute","SENDKEY;%{f}{c}"

"TRAFFICDATA","RUNW;$RRPATH$traffic\traffic data updater.exe"
"TRAFFIC","LOAD;TrafficMaps.skin"
"MENU2","LOAD;menu2.skin"
"GASPRICEFINDER2","LOAD;Gas_PriceFinder2.skin"
"BROWSE_ALBUM","LOAD;Audio_Album_Browser.skin"
"VIDEO_ALBUM","LOAD;Video_Album_Browser.skin"
"GAUGES","LOAD;gauges.skin"
"SLIDESHOW","LOAD;PicSingle.skin"
"MIXER","LOAD;nV_Mixer.skin;RUN;appPath;AppName",menu2.skin
"MIXER","LOAD;nV_Mixer.skin;RUN;appPath;AppName",Mixer.skin

"SKVIEW","SETVARBYCODE;BgFile;LISTTEXT"
"ONDIRCLICK","SETVARBYCODE;BgFile;LISTTEXT",Skin_Browser.skin
"ONFILECLICK","SETVARBYCODE;BgFile;LISTTEXT||LDIMG;150;125;475;275;$BGPath$$BgFile$;OUT||LDIMG;150;125;475;275;$SkinPath$Skin_BG_Preview.png;OUT",Skin_Bg_Chooser.skin
"BGVIEW","SETVARBYCODE;BgFile;LISTTEXT||LDIMG;150;125;475;275;$BGPath$$BgFile$;OUT||LDIMG;150;125;475;275;$SkinPath$Skin_BG_Preview.png;OUT"
"CHANGEBG","LOAD;Skin_Bg_Chooser.skin||BGVIEW"
"SELECTBG","SETVARBYCODE;BgFile;LISTTEXT||SETVAR;background;$BGPath$$BgFile$||SAVETOSKIN;background;$BGPath$$BgFile$||RELOADSKIN"
"MAKEBG","SETVARBYCODE;BgFile;LISTTEXT||SETVAR;background;$PicsPath$\$BgFile$||SAVETOSKIN;background;$PicsPath$\$BgFile$||RELOADSKIN"

"NEXTTRACK","PRESETUP"
"PREVTRACK","PRESETDOWN"
"GASNAV","GPS"
"SETVAR;SSTIMER;0"
"TIMER", "NEXTPIC"